<?php
include_once("connection/setting_jaldhi_class.php");
$info = new clsSettings();
$connect = $info->funConnect();
$arr_url = array('https://socatra.sevenoceansgenesis.com/internal-user/dryout/voyagedatasync.php');
foreach($arr_url as $arr_url1):
    $data_string = array();
	$ch = curl_init($arr_url1); 
	curl_setopt($ch, CURLOPT_CUSTOMREQUEST, "POST");                                                                     
	curl_setopt($ch, CURLOPT_POSTFIELDS, $data_string);
	curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);                                                                  
	curl_setopt($ch, CURLOPT_RETURNTRANSFER, true); 
	$result = curl_exec($ch);
	echo $result;
	$sql = "insert into cronjob_master (ADDONDATE, MESSAGE) values (NOW(),'".addslashes($result)."')";
	mysql_query($sql);
	mysql_query("commit");
endforeach;

?>